net.dontdrinkandroot.visualization.placement

## Interface ItemPlacement

All Superinterfaces:
  Placement

All Known Implementing Classes:
  CircularPlacement, DelaunayOverlapRemovalPlacement, FactorOverlapRemovalPlacement, ForceOverlapRemovalPlacement, ScalingOverlapRemovalPlacement

    public interface ItemPlacement
    extends Placement

### Method Summary

Methods
`void` `place(Collection<VisualItem> items)`

### Method Detail

#### place

    void place(Collection<VisualItem> items)
               throws PlacementException

Throws:
  `PlacementException`